/*
Theme Name: Flight Digital Child Theme
Theme URI: http://flightdigital.co.nz
Description: Child theme created by Filght Digital
Version:0.1;
Aurthor: Flight Digital
Aurthor URI: http://flightdigital.co.nz;
Template: Divi
*/

@import url("../Divi/style.css");
@import url("./fonts/fonts.css");


@keyframes nav-dropdown {
	from {transform: translateY(-80px);}
	to {transform: translateY(0);}
}
/*
======================================
	Reset Theme Styles
	font-family: 'cocogooseregular', 'courier_newregular';
======================================
*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'cocogooseregular';
}


p,a,div,span{
	font-family: 'courier_newregular';
}

*::selection {
	color: white;
	background-color: #001ca8;
}
/*
============================================================================
	globle item 
============================================================================
*/

/* Contact form -----------------------------------------------*/
.fd_form form label {
	display: block;
	color: #001ca8;
}

.fd_form form input {
	color: #001ca8;
}

.fd_form form input::placeholder {
	opacity: 0;
}

.fd_form form input:focus {
	color: #001ca8;
}

.fd_form form textarea {
	font-family: 'cocogooseregular';
	font-weight: normal!important;
	color: #001ca8;
}

.fd_form form textarea::placeholder {
	opacity: 0;
}

a[href="#"] {
	cursor: default;
}

@media only screen and (max-width: 768px) {
	.mobile_full_width {
		width: 100%!important;
	}
}


/* The listing gravity form --------------------------------- */
#gravity_form form label {
	color: #001ca8;
	text-align: right;
}

#gravity_form form select {
	color: #001ca8;
	background-color: #d9ddf2;	
	border: 0;
	height: 35px;
	font-weight: bold;
}

#gravity_form form input {
	color: #001ca8;
	background-color: #d9ddf2;
	border: 0;
	padding: 10px;
	border-radius: 5px;
	font-weight: bold;
}

#gravity_form form input+label {
	text-align: left;
}

#gravity_form form input[type="button"] {
	cursor: pointer;
}

#gravity_form form textarea {
	background-color: #d9ddf2;
	color: #001ca8;
	border: 0;
	border-radius: 5px;
	font-weight: bold;
}

#gravity_form form b {
	color: #001ca8;
}

.gform_wrapper ul.gform_fields:not(.top_label) .gform_fileupload_multifile .gform_drop_area {
	margin-left: 0!important;
}

#gravity_form form input[type="submit"] {
	color: #001ca8;
	background-color: white;
	border: 1px solid #001ca8;
	padding: 10px 30px;
	cursor: pointer;
}

#gravity_form form input[type="submit"]:hover {
	color: white;
	background-color: #001ca8;
}

/*
============================================================================
	Navigation
============================================================================
*/
#main-header {
	animation: nav-dropdown .5s ease-out;
}

#et-top-navigation {
	float: left;
	padding-left: 210px!important;
}

#et-top-navigation #top-menu li a {
	font-family: 'cocogooseregular';
	font-weight: normal;
	text-transform: uppercase;
}

#et_mobile_nav_menu span.mobile_menu_bar::before {
	color: #001ca8;
}

#top-menu ul.sub-menu {
	background-color: white!important;
	padding: 0;
	border-top: 0;
}

#top-menu ul.sub-menu li {
	padding: 0;
	width: 100%;
	border-top: 1px solid #001ca8;
}

#top-menu ul.sub-menu li a {
	width: 100%;
	padding: 10px 20px;
	opacity: 1;
}

#top-menu ul.sub-menu li a:hover {
	color: white!important;
	background-color: #001ca8;
}

ul#mobile_menu {
	border: 0;
	background-color: white!important;
}

ul#mobile_menu a {
	text-transform: uppercase;
	font-family: 'cocogooseregular';
	font-weight: normal;
}

ul#menu-main-menu>li>a:hover {
	transform: translateY(-6px);
}

#home-menu ul#menu-main-menu a[href="#"]::after {
	content: '2';
}

#home-menu ul#menu-main-menu ul.sub-menu {
	border-top: 0;
	transform: translateY(calc(-100% - 60px)) translateX(calc(-50% + 40px));
	background-color: white!important;
	padding: 0;
	border-radius: 4px;
	overflow: hidden;
}

#home-menu ul#menu-main-menu ul.sub-menu li {
	padding: 0;
	width: 100%;
}

#home-menu ul#menu-main-menu ul.sub-menu li a {
	width: 100%;
	padding: 10px 20px;
	opacity: 1;
	text-align: center;
}

#home-menu ul#menu-main-menu ul.sub-menu li a:hover {
	background-color: #001ca8;
	color: white!important;
}

#home-menu ul#menu-main-menu ul.sub-menu li:nth-child(even) a, #home-menu ul#menu-main-menu ul.sub-menu li:first-child a {
	border-bottom: 1px solid #001ca8;
}

@media only screen and (max-width: 980px) {
	#et-top-navigation {
		float: right;
	}
}

/*
============================================================================
	Home page
============================================================================
*/
#home-header {
	height: 100vh;
	min-height: 500px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#home-header #home-hero img {
	width: 100%;
	max-width: 500px;
}

#home-hero {
	width: 100%;
	position: unset;
	margin-bottom: auto;
	margin-top: auto;
}

#home-hero h1 {
	margin-top: 50px;
}

#home-menu {
	width: 100%;
}

#home-menu ul li a {
	font-family: 'cocogooseregular';
}

@media only screen and (max-width: 980px) {
	#home-menu {
		display: none;
	}
}

/*
============================================================================
	About page
============================================================================
*/
.about-cards>div {
	display: flex;
	align-items: center;
}

.about-cards>div:first-child {
	border-right: 2px solid #001ca8;
	padding-right: 20px;
}

.about-cards>div:last-child {
	justify-content: space-between;
}

.about-table-extras table {
	border: 0;
}

.about-table-extras table th {
	border: 0;
}

.about-table-extras table td {
	border: 0;
	font-weight: bold;
}

.about-table-extras table th h4 {
	color: #001ca8;
}

.about-table-extras table tr {
	color: #001ca8;
	border: 0;
}

.about_cross_content:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 10000px;
	height: 100%;
	background-color: #eee;
}

.about-column-switch {
	display: flex;
}

.about-column-switch>div {
	width: 50%!important;
}

.about-column-switch>div:first-child {
	order: 2!important;
	margin: 0;
}

/* ----------------- meet the team section ----------------- */

#meet_the_team .et_pb_blurb {
	margin-bottom: 0;
}

#meet_the_team .et_pb_text {
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	min-height: 100%;
	width: 100%;
	padding: 2rem;
	-webkit-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#meet_the_team .et_pb_text:hover {
	opacity: 1;	
}

#meet_the_team .et_pb_text:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background-color: #fff;
    opacity: 0.8;
}

#meet_the_team .et_pb_text p {
	color: #001ca8;
}

.pro-txt h4, .pro-txt h6{
	color: #001ca8;
    text-align: center;
}

@media only screen and (max-width: 980px) {
	.about-cards>div:first-child {
		padding-right: 0;
		padding-bottom: 20px;
		border-right: 0;
		border-bottom: 2px solid #001ca8;
	}

	.about-cards>div:last-child {
		flex-direction: column;
		align-items: flex-start;
	}

	.about_cross_content:before {
		display: none;
	}

	.about-column-switch {
		flex-direction: column;
	}

	.about-column-switch>div {
		width: 100%!important;
	}

	#meet_the_team .et_pb_text {
		position: relative;
		opacity: 1;
	}

	#meet_the_team .et_pb_text p {
		text-align: center;
	}
}


/*
============================================================================
	Faq page
============================================================================
*/
.faq-tags:first-child {
	border-top: 0;
}

.faq-tags:last-child {
	border-bottom: 0;
}

.faq-tags>h5:before {
	content: "\4c";
	font-size: 30px;
}

.faq-tags.et_pb_toggle_open>h5:before {
	content: "\4b";
}

/*
============================================================================
	Blog page
============================================================================
*/
#blogs>div {
	position: relative;
	display: grid;
	grid-template-columns: 33.33% 33.33% 33.33%;
}

#blogs>div>article {
	padding: 10px;
	margin-bottom: 40px;
}

#blogs>div>article>h2>a {
	font-family: 'cocogooseregular';
	color: #001ca8;
}

#blogs>div>article>a {
	overflow: hidden;
	position: relative;
	height: 280px;
	width: 100%;
	position: relative;
	background-color: black;
	margin-bottom: 20px;
}

#blogs>div>div>div a {
	background-color: #001ca8;
	color: white;
	padding: 10px 20px;
	font-weight: bold;
	border-radius: 4px;
	display: block;
	transition: transform .4s cubic-bezier(0, 0.65, 0.49, 1.47);
}

#blogs>div>div {
	position: absolute;
	bottom: -40px;
	width: 100%;
}

#blogs>div>div>div a:hover {
	transform: scale(1.1);
}

@media only screen and (max-width: 1760px) {
	#blogs>div>article>a {
		height: 230px;
	}
}

@media only screen and (max-width: 1500px) {
	#blogs>div>article>a {
		height: 180px;
	}

	#blogs>div>article>h2>a {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1200px) {
	#blogs>div>article>a {
		height: 160px;
	}
}

@media only screen and (max-width: 1100px) {
	#blogs>div>article>a {
		height: 140px;
	}
}

@media only screen and (max-width: 980px) {
	#blogs>div {
		grid-template-columns: 50% 50%;
	}

	#blogs>div>article>a {
		height: 200px;
	}
}

@media only screen and (max-width: 768px) {
	#blogs>div {
		grid-template-columns: 100%;
	}

	#blogs>div>article>a {
		height: 300px;
	}
}

@media only screen and (max-width: 500px) {
	#blogs>div>article>a {
		height: 180px;
	}
}

#blogs>div>article>a>img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

#blogs>div>article>div.post-content>p {
	color: #001ca8;
}

#blogs>div>article>div.post-content>a {
	text-transform: capitalize;
	color: #001ca8;
	margin-top: 10px;
	font-size: 16px;
	font-weight: bold;
	transition: letter-spacing .2s cubic-bezier(0, 0.65, 0.49, 1.47);
}

#blogs>div>article>div.post-content>a:hover {
	letter-spacing: 2px;
}

/*
============================================================================
	Confirmation page
============================================================================
*/
.phone-video {
	margin-top: 16px;
}

.phone-video>div {
	display: flex;
	justify-content: center;
}


.phone-video>div>img {
	max-width: unset;
	height: 800px;
}

@media only screen and (max-width: 1300px) {
	.phone-video>div>img {
		height: 600px;
	}
}

@media only screen and (max-width: 1050px) {
	.phone-video:before {
		font-size: 24px!important;
	}

	.phone-video>div>img {
		height: 500px;
	}
}

/*
============================================================================
	website-packages page
============================================================================
*/
#laptop-two {
	margin-top: -240px;
}

#laptop-two-code {
	position: relative;
}

#laptop-two-code:before {
	content: "back end";
	position: absolute;
	left: 13%;
	top: -30px;
	text-transform: uppercase;
	color: #001ca8;
	font-family: 'cocogooseregular';
	font-size: 24px;
}

#laptop-two-code:after {
	content: 'front end and';
	position: absolute;
	text-transform: uppercase;
	color: #001ca8;
	font-family: 'cocogooseregular';
	top: 0;
	left: 9%;
	font-size: 26px;
	transform-origin: right;
	transform: translateX(-100%) rotate(-90deg);
}

@media only screen and (max-width: 980px) {
	#laptop-two {
		margin-top: 0px;
	}

	#laptop-two-code:before {
		font-size: 20px;
	}

	#laptop-two-code:after {
		font-size: 20px;
		left: 7%;
	}
}
/*
============================================================================
	Marketing-packages page
============================================================================
*/
#marketing-p-phone {
	transform-origin: top right;
	transform: scale(1.6);
}

#package_slider {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	overflow: visible;
}

#package_slider>div.et-pb-controllers {
	position: unset;
	position: relative;
	top: 70px;
	order: -1;
	max-width: 900px;
	display: flex;
	justify-content: space-between;
}

#package_slider>div.et-pb-controllers:before {
	content: '';
	position: absolute;
	top: 7px;
	height: 1px;
	width: 100%;
	background-color: white;
}

#package_slider>div.et-pb-controllers>a {
	position: relative;
	height: 14px;
	width: 14px;
	border: 2px solid white;
	background-color: #001ca8;
	margin: 0;
	overflow: visible;
	text-indent: unset;
	color: rgba(0,0,0,.0);
}


#package_slider>div.et-pb-controllers>a:before {
	content: 'example';
	text-transform: uppercase;
	position: absolute;
	color: white;
	font-family: 'cocogooseregular';
	transform: translateX(-45%) translateY(-30px);
	font-size: 12px;
	width: 90px;
}
#package_slider>div.et-pb-controllers>a:nth-child(1):before {content: 'Package 1';}
#package_slider>div.et-pb-controllers>a:nth-child(2):before {content: 'Package 2';}
#package_slider>div.et-pb-controllers>a:nth-child(3):before {content: 'Package 3';}
#package_slider>div.et-pb-controllers>a:nth-child(4):before {content: 'Package 4';}
#package_slider>div.et-pb-controllers>a:nth-child(5):before {content: 'Package 5';}
#package_slider>div.et-pb-controllers>a:nth-child(6):before {content: 'Package 6';}

#package_slider>div.et-pb-controllers>a.et-pb-active-control {
	background-color: white;
}

#package_slider .et_pb_slides {
	max-width: 900px;
}

#package_slider .et_pb_slides>div {
	padding: 0;
}

#package_slider .et_pb_slides>div .et_pb_slide_description {
	padding-right: 0;
	padding-left: 0;
}

@media only screen and (max-width: 980px) {
	#package_slider>div.et-pb-controllers {
		top: 0;
	}

	#marketing-p-phone {
		transform-origin: unset;
		transform: unset;
	}
}

/*
============================================================================
	Contact
============================================================================
*/
#contact_form_wrapper>div:last-child {
	padding-left: 40px;
	border-left: 2px solid #001ca8;
	display: flex;
	justify-content: center;
	align-items: center;
}

#contact_form_wrapper>div:last-child>div {
	width: 100%;
}

#contact_form_wrapper>div:last-child .et-pb-contact-message p {
	font-family: 'cocogooseregular';
	font-size: 24px;
	color: #001ca8;
	animation: nav-dropdown .4s ease-out;
	text-align: center;
}

@media only screen and (max-width: 980px) {
	#contact_form_wrapper>div:last-child {
		padding-left: 0px;
		padding-top: 30px;
		border-left: 0px solid #001ca8;
		border-top: 2px solid #001ca8;
	}
}

/*
============================================================================
	404 not found page
============================================================================
*/
#not_found_page {
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
	margin-top: 80px;
	min-height: 70vh;
	padding: 30px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

#not_found_page>img {
	width: 250px;
	height: 250px;

}

#not_found_page>div.content {
	padding-left: 80px;
}

#not_found_page>div.content>h1 {
	font-size: 120px;
	color: #001ca8;
}

#not_found_page>div.content>h6 {
	color: gray;
}

#not_found_page>div.content>a#back_home {
	position: relative;
	top: 30px;
	padding: 10px 20px;
	color: #001ca8;
	border: 2px solid #001ca8;
	border-radius: 4px;
	text-transform: uppercase;
	font-family: 'cocogooseregular';
}

#not_found_page>div.content>a#back_home:hover {
	background-color: #001ca8;
	color: white;
}

@media only screen and (max-width: 980px) {
	#not_found_page {
		position: relative;
	}

	#not_found_page>img {
		position: absolute;
		z-index: -1;
		opacity: .1;
	}

	#not_found_page>div.content {
		padding: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
}


/*
============================================================================
	Footer
============================================================================
*/
#main-footer {
	padding-bottom: 30px;
}

#footer-widgets>.footer-widget:first-child {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%!important;
	margin: 0!important;
}

#footer-widgets>.footer-widget:first-child>div:first-child {
	margin-bottom: 30px;
	width: 160px;
}

#footer-widgets>.footer-widget>div:nth-child(2) {
	margin-bottom: 0;
}

#footer-widgets>.footer-widget:first-child>div:not(:first-child) ul {
	display: flex;
	margin-bottom: 30px;
}

#footer-widgets>.footer-widget:first-child>div:not(:first-child) ul li {
	padding: 0 20px;
}

#footer-widgets>.footer-widget:first-child>div:not(:first-child) ul li a {
	font-family: 'cocogooseregular';
	text-transform: uppercase;
}

#footer-widgets>.footer-widget:first-child>div:not(:first-child) ul li:before {
	display: none;
}

#footer-widgets>.footer-widget:first-child>div:last-child ul li a {
	font-size: 11px;
}

@media only screen and (max-width: 980px) {
	#main-footer {
		padding-top: 30px;
	}

	#footer-widgets>.footer-widget:first-child>div:last-child ul {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
}

@media only screen and (max-width: 680px) {
	#footer-widgets>.footer-widget:first-child>div:nth-child(2) ul {
		display: flex;
		flex-direction: column;
		margin-bottom: 0;
	}

	#footer-widgets>.footer-widget:first-child>div:nth-child(2) ul li a {
		display: block;
		width: 100%;
		text-align: center;
	}
}